<?php 
	class DataSetLaporan extends mysql{
		function edit_Set_laporan($Nama, $Nip){
			  $sql = "update tbsetlaporan set nama = '".$Nama."', nip = '".$Nip."'";
			  $this->query = $this-> execute($sql,''); 
		}
		function get_setting($kolom){
			if($this->cek_result != "on"){
			$sql = "SELECT * FROM tbsetlaporan";
			$this->result = $this->execute($sql,'order');
			$this->cek_result = "on";
			return trim($this->result[$kolom]);
			}
				else return trim($this->result[$kolom]);
		}

	}
?>